// JavaScript Document 
function sal(form){
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			e.checked = true;
		}
	}
	return false;
}
function opal(form){
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			if(e.checked == true) e.checked = false;
			else e.checked = true;
		}
	}
	return false;
}
function clal(form)
{
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			e.checked = false;
		}
	}
	return false;
}
function spce(obj,winname){
obj.action= '/play/spce_add.php'; 
obj.target='spce';
obj.method="post";
obj.submit();
return false;
}

function FormWin(creator) 
{ 
creator.target="player"; 
creator.action="/play/player.php";
creator.method="POST";
var win = window.open("about:blank","player","scrollbars=no,resizable=no,width=650,height=460,menubar=no,top=66,left=200"); 
win.focus(); 
creator.submit(); 
}  
